בודק G.FAST
video

בודק G.FAST

ST332B בודק VDSL הוא מכשיר בדיקת VDSL2 כף יד רב פונקציונלי עם גודל קטן, שתוכנן במיוחד לבדיקת קו xDSL (xDSL כולל: ADSL, ADSL2, ADSL2+, READSL, VDSL2 וכו ') ותחזוקה הוא מספק מבחן xDSL, מבחן חיוג PPPoE, מבחן DMM, הדמיית מודם, אינדיקציה למתח קו וכן הלאה. הבוחן מאמץ תצוגת LCD ותפעול תפריט שיכול להציג את תוצאות הבדיקה ישירות ולשפר את שירות הפס הרחב של xDSL מאוד. זו הבחירה הטובה ביותר עבור מפעילי התקנה ותחזוקה בשטח.
שלח החקירה
הצגת המוצר

 

הקדמה קצרה

ST332B G, בודק מהיר שתוכנן במיוחד לבדיקת קו החלקה (xDSL כולל: ADSL, ADSL2, ADSL2+, READSL, VDSL2 וכו ') ותחזוקה הוא מספק מבחן xDSL, מבחן חיוג PPPoE, בדיקת DMM, הדמיית מודם, אינדיקציה למתח קו וכן הלאה

תכונות עיקריות

אובייקטי בדיקה: ADSL; ADSL2; ADSL2+; READSL; VDSL2 עד 35b, G.Fast

ModemEmulation (ReplacetheuserModem לחלוטין)

PPPoED חיוג (RFC1683, RFC2684, RFC2516)

PPPoADialing (RFC2364)

פונקציה טלפונית

DMMTest

PingFunction (WAN& LAN) nDataupload למחשב וניהול מלחמה

הגדרת מערכת פרמטר: זמן אחורי, כיבוי אוטומטי בזמן ללא פעולה, presstone,

מאפיין RevisePPPoE / PPPoAdial, usernameand password; restorefactoryvalueandsoon.

פשוט, נייד וחוסך כסף

מִפרָט

ADSL2+ , ADSL, VDSL2

להיות תואם ל- ADSL2+, תקן ADSL.

הנחתת קו DSL

תומך ב- 7 פרופילי VDSL2: פרופיל 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b

G.FAST

להיות תואם ל- ITU-T G. 9700 / G.9701 (G.FAST) VDSL2, ADSL2+, ADSL תקן.

מספר שגיאת קו DSL (CRC, HEC, FEC, LCD, OCD)

כוח פלט מקומי של קו DSL

מידע על DSL: אות איבד, קישור סגור

קוד שגיאה שני

תרשים ערוץ SNR

תומך ב- Hlog ו- QLN

הגנה מפני רעש דחף (INP)

תומך ב- 9 פרופילי VDSL2: פרופיל 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b

תמיכה ב- VDSL2 וקטור (35b)

מבחן DMM

מתח DC (V):

0~400

מתח AC (V):

0~400

התנגדות לולאה (Ω):

0~20000

קיבוליות (nF):

0~1000

התנגדות בידוד (MΩ):

0~50

מפרט כללי

ספק כוח

סוללת ליתיום נטענת 2000mAH פנימית

משך הסוללה

4 עד 5 שעות

טמפרטורת עבודה

0-40 מעלות צלזיוס

לחות בעבודה

5%-90%

ממדים

180 מ"מ × 93 מ"מ × 48 מ"מ

מִשׁקָל:

GG lt; 0.5 ק"ג

השירות שלנו :

1: משלוח מהיר: 1-3 ימים

2. משלוח: שירות DHL מדלת לדלת

3. אחריות של 12 חודשים

4. תיקון חיים שלמים

5.106 מהנדס מקצועי, מבטיח את שירות לאחר המכירה

6. מפעל, המחיר הוא סביר


תגיות פופולריות: בודק VDSL 30a, 35b, בודק xdsl

שלח החקירה

whatsapp

טלפון

דוא

חקירה